import * as api from '../services/lucky';

export default {
  namespace: 'lucky',
  state: {},
  reducers: {},
  effects: {
    async getLucky(action) {
      let {data} = await api.getLucky(action);
      return data;
    },
    async receiveLucky(action) {
      return await api.receiveLucky(action);
    },
  },
};
